options {
	directory "/opt/named";
};
zone "algebra.de.XIX" {
	type master;
	file "algebra.de.XIX.txt";
};
zone "group-theory.fr.XIX" {
	type master;
	file "group-theory.fr.XIX.txt";
};
zone "in.middeleeuwen" {
	type master;
	file "in.middeleeuwen.txt";
};
zone "1.3.10.in-addr.arpa" {
	type master;
	file "10.3.1.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
